R13 :
  detectorType : E2V
  raftSerial : LCA-11021_RTM-019

  ccdSerials :
    S00 : E2V-CCD250-322
    S01 : E2V-CCD250-331
    S02 : E2V-CCD250-334
    S10 : E2V-CCD250-349
    S11 : E2V-CCD250-340
    S12 : E2V-CCD250-186
    S20 : E2V-CCD250-170
    S21 : E2V-CCD250-336
    S22 : E2V-CCD250-346

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.14371,
        readNoise : 5.400,
        saturation : 119515,
      }
      C11 : {
        gain : 1.14275,
        readNoise : 5.270,
        saturation : 119754,
      }
      C12 : {
        gain : 1.14327,
        readNoise : 5.252,
        saturation : 118723,
      }
      C13 : {
        gain : 1.14013,
        readNoise : 5.222,
        saturation : 117957,
      }
      C14 : {
        gain : 1.14225,
        readNoise : 5.330,
        saturation : 116912,
      }
      C15 : {
        gain : 1.13673,
        readNoise : 5.225,
        saturation : 116286,
      }
      C16 : {
        gain : 1.14123,
        readNoise : 5.248,
        saturation : 115329,
      }
      C17 : {
        gain : 1.14580,
        readNoise : 5.244,
        saturation : 113531,
      }
      C07 : {
        gain : 1.18794,
        readNoise : 5.373,
        saturation : 104926,
      }
      C06 : {
        gain : 1.19828,
        readNoise : 5.380,
        saturation : 105746,
      }
      C05 : {
        gain : 1.19607,
        readNoise : 5.595,
        saturation : 106540,
      }
      C04 : {
        gain : 1.19297,
        readNoise : 5.351,
        saturation : 107514,
      }
      C03 : {
        gain : 1.19956,
        readNoise : 5.427,
        saturation : 107605,
      }
      C02 : {
        gain : 1.22817,
        readNoise : 5.540,
        saturation : 106339,
      }
      C01 : {
        gain : 1.22387,
        readNoise : 5.504,
        saturation : 107744,
      }
      C00 : {
        gain : 1.21182,
        readNoise : 5.371,
        saturation : 108671,
      }
    S01 :
      C10 : {
        gain : 1.09806,
        readNoise : 5.194,
        saturation : 103957,
      }
      C11 : {
        gain : 1.09910,
        readNoise : 5.233,
        saturation : 115887,
      }
      C12 : {
        gain : 1.10651,
        readNoise : 5.418,
        saturation : 114192,
      }
      C13 : {
        gain : 1.09820,
        readNoise : 5.133,
        saturation : 113888,
      }
      C14 : {
        gain : 1.10970,
        readNoise : 5.130,
        saturation : 111732,
      }
      C15 : {
        gain : 1.09021,
        readNoise : 5.054,
        saturation : 112669,
      }
      C16 : {
        gain : 1.10320,
        readNoise : 5.099,
        saturation : 110881,
      }
      C17 : {
        gain : 1.08895,
        readNoise : 5.167,
        saturation : 109778,
      }
      C07 : {
        gain : 1.08765,
        readNoise : 5.252,
        saturation : 105245,
      }
      C06 : {
        gain : 1.08546,
        readNoise : 5.687,
        saturation : 107003,
      }
      C05 : {
        gain : 1.08143,
        readNoise : 4.971,
        saturation : 108372,
      }
      C04 : {
        gain : 1.08466,
        readNoise : 5.164,
        saturation : 109005,
      }
      C03 : {
        gain : 1.08392,
        readNoise : 4.971,
        saturation : 110067,
      }
      C02 : {
        gain : 1.09073,
        readNoise : 4.985,
        saturation : 110654,
      }
      C01 : {
        gain : 1.09206,
        readNoise : 5.000,
        saturation : 111553,
      }
      C00 : {
        gain : 1.09383,
        readNoise : 5.009,
        saturation : 111881,
      }
    S02 :
      C10 : {
        gain : 1.13896,
        readNoise : 5.119,
        saturation : 116260,
      }
      C11 : {
        gain : 1.13642,
        readNoise : 5.274,
        saturation : 115656,
      }
      C12 : {
        gain : 1.12278,
        readNoise : 5.079,
        saturation : 115812,
      }
      C13 : {
        gain : 1.13900,
        readNoise : 5.118,
        saturation : 112783,
      }
      C14 : {
        gain : 1.13270,
        readNoise : 5.140,
        saturation : 112318,
      }
      C15 : {
        gain : 1.12080,
        readNoise : 5.086,
        saturation : 112014,
      }
      C16 : {
        gain : 1.12459,
        readNoise : 5.084,
        saturation : 98785,
      }
      C17 : {
        gain : 1.12498,
        readNoise : 5.089,
        saturation : 86914,
      }
      C07 : {
        gain : 1.13937,
        readNoise : 5.094,
        saturation : 102735,
      }
      C06 : {
        gain : 1.14735,
        readNoise : 5.189,
        saturation : 104027,
      }
      C05 : {
        gain : 1.15393,
        readNoise : 5.415,
        saturation : 104509,
      }
      C04 : {
        gain : 1.15398,
        readNoise : 5.155,
        saturation : 105664,
      }
      C03 : {
        gain : 1.13632,
        readNoise : 5.091,
        saturation : 108118,
      }
      C02 : {
        gain : 1.15203,
        readNoise : 5.146,
        saturation : 96621,
      }
      C01 : {
        gain : 1.14430,
        readNoise : 5.338,
        saturation : 98351,
      }
      C00 : {
        gain : 1.15240,
        readNoise : 5.360,
        saturation : 98037,
      }
    S10 :
      C10 : {
        gain : 1.08656,
        readNoise : 5.029,
        saturation : 98207,
      }
      C11 : {
        gain : 1.09461,
        readNoise : 5.044,
        saturation : 108795,
      }
      C12 : {
        gain : 1.09842,
        readNoise : 5.044,
        saturation : 107414,
      }
      C13 : {
        gain : 1.10552,
        readNoise : 5.062,
        saturation : 105985,
      }
      C14 : {
        gain : 1.10859,
        readNoise : 5.209,
        saturation : 105051,
      }
      C15 : {
        gain : 1.12142,
        readNoise : 5.785,
        saturation : 115512,
      }
      C16 : {
        gain : 1.12900,
        readNoise : 5.997,
        saturation : 113841,
      }
      C17 : {
        gain : 1.11066,
        readNoise : 5.446,
        saturation : 113536,
      }
      C07 : {
        gain : 1.09421,
        readNoise : 5.259,
        saturation : 111594,
      }
      C06 : {
        gain : 1.09490,
        readNoise : 5.192,
        saturation : 113110,
      }
      C05 : {
        gain : 1.09647,
        readNoise : 5.395,
        saturation : 113828,
      }
      C04 : {
        gain : 1.11206,
        readNoise : 5.293,
        saturation : 113356,
      }
      C03 : {
        gain : 1.10796,
        readNoise : 5.390,
        saturation : 114456,
      }
      C02 : {
        gain : 1.09846,
        readNoise : 5.617,
        saturation : 115952,
      }
      C01 : {
        gain : 1.10097,
        readNoise : 5.580,
        saturation : 116528,
      }
      C00 : {
        gain : 1.08831,
        readNoise : 5.309,
        saturation : 117663,
      }
    S11 :
      C10 : {
        gain : 1.07904,
        readNoise : 5.041,
        saturation : 115018,
      }
      C11 : {
        gain : 1.08652,
        readNoise : 5.303,
        saturation : 114008,
      }
      C12 : {
        gain : 1.08098,
        readNoise : 5.212,
        saturation : 113457,
      }
      C13 : {
        gain : 1.08510,
        readNoise : 5.127,
        saturation : 111845,
      }
      C14 : {
        gain : 1.07685,
        readNoise : 5.167,
        saturation : 111957,
      }
      C15 : {
        gain : 1.08322,
        readNoise : 5.367,
        saturation : 109958,
      }
      C16 : {
        gain : 1.07313,
        readNoise : 5.206,
        saturation : 109752,
      }
      C17 : {
        gain : 1.07690,
        readNoise : 5.168,
        saturation : 107384,
      }
      C07 : {
        gain : 1.08406,
        readNoise : 5.145,
        saturation : 103251,
      }
      C06 : {
        gain : 1.08352,
        readNoise : 5.097,
        saturation : 105073,
      }
      C05 : {
        gain : 1.07887,
        readNoise : 5.093,
        saturation : 106325,
      }
      C04 : {
        gain : 1.09370,
        readNoise : 5.143,
        saturation : 106114,
      }
      C03 : {
        gain : 1.10069,
        readNoise : 5.219,
        saturation : 106677,
      }
      C02 : {
        gain : 1.10992,
        readNoise : 5.562,
        saturation : 106688,
      }
      C01 : {
        gain : 1.11705,
        readNoise : 5.416,
        saturation : 107293,
      }
      C00 : {
        gain : 1.11019,
        readNoise : 5.478,
        saturation : 108514,
      }
    S12 :
      C10 : {
        gain : 1.08529,
        readNoise : 5.246,
        saturation : 116957,
      }
      C11 : {
        gain : 1.08826,
        readNoise : 5.762,
        saturation : 115594,
      }
      C12 : {
        gain : 1.09227,
        readNoise : 6.849,
        saturation : 114087,
      }
      C13 : {
        gain : 1.09471,
        readNoise : 6.205,
        saturation : 112457,
      }
      C14 : {
        gain : 1.09854,
        readNoise : 6.814,
        saturation : 110661,
      }
      C15 : {
        gain : 1.08505,
        readNoise : 7.210,
        saturation : 110584,
      }
      C16 : {
        gain : 1.09687,
        readNoise : 7.034,
        saturation : 108322,
      }
      C17 : {
        gain : 1.10505,
        readNoise : 6.106,
        saturation : 117762,
      }
      C07 : {
        gain : 1.10354,
        readNoise : 7.222,
        saturation : 114422,
      }
      C06 : {
        gain : 1.10009,
        readNoise : 6.254,
        saturation : 116839,
      }
      C05 : {
        gain : 1.09621,
        readNoise : 6.151,
        saturation : 118877,
      }
      C04 : {
        gain : 1.10361,
        readNoise : 5.984,
        saturation : 106952,
      }
      C03 : {
        gain : 1.09749,
        readNoise : 5.626,
        saturation : 108830,
      }
      C02 : {
        gain : 1.09789,
        readNoise : 5.346,
        saturation : 109983,
      }
      C01 : {
        gain : 1.09744,
        readNoise : 5.233,
        saturation : 111331,
      }
      C00 : {
        gain : 1.08613,
        readNoise : 5.107,
        saturation : 113176,
      }
    S20 :
      C10 : {
        gain : 1.10466,
        readNoise : 5.032,
        saturation : 115694,
      }
      C11 : {
        gain : 1.10954,
        readNoise : 5.041,
        saturation : 114977,
      }
      C12 : {
        gain : 1.11862,
        readNoise : 5.088,
        saturation : 113033,
      }
      C13 : {
        gain : 1.12219,
        readNoise : 5.094,
        saturation : 111876,
      }
      C14 : {
        gain : 1.13250,
        readNoise : 5.111,
        saturation : 110050,
      }
      C15 : {
        gain : 1.13610,
        readNoise : 5.112,
        saturation : 108814,
      }
      C16 : {
        gain : 1.14412,
        readNoise : 5.235,
        saturation : 107063,
      }
      C17 : {
        gain : 1.12693,
        readNoise : 5.311,
        saturation : 106490,
      }
      C07 : {
        gain : 1.14562,
        readNoise : 5.383,
        saturation : 114344,
      }
      C06 : {
        gain : 1.15145,
        readNoise : 5.335,
        saturation : 115729,
      }
      C05 : {
        gain : 1.15317,
        readNoise : 5.378,
        saturation : 104384,
      }
      C04 : {
        gain : 1.15585,
        readNoise : 5.396,
        saturation : 104899,
      }
      C03 : {
        gain : 1.15760,
        readNoise : 5.465,
        saturation : 105757,
      }
      C02 : {
        gain : 1.15727,
        readNoise : 5.531,
        saturation : 106621,
      }
      C01 : {
        gain : 1.15792,
        readNoise : 5.474,
        saturation : 107341,
      }
      C00 : {
        gain : 1.15304,
        readNoise : 5.518,
        saturation : 107856,
      }
    S21 :
      C10 : {
        gain : 1.11819,
        readNoise : 6.083,
        saturation : 105701,
      }
      C11 : {
        gain : 1.12919,
        readNoise : 6.976,
        saturation : 104108,
      }
      C12 : {
        gain : 1.13003,
        readNoise : 7.126,
        saturation : 102946,
      }
      C13 : {
        gain : 1.12838,
        readNoise : 6.974,
        saturation : 101931,
      }
      C14 : {
        gain : 1.12891,
        readNoise : 7.679,
        saturation : 100495,
      }
      C15 : {
        gain : 1.13271,
        readNoise : 7.795,
        saturation : 99428,
      }
      C16 : {
        gain : 1.13682,
        readNoise : 7.051,
        saturation : 109567,
      }
      C17 : {
        gain : 1.13467,
        readNoise : 6.162,
        saturation : 107713,
      }
      C07 : {
        gain : 1.07578,
        readNoise : 8.121,
        saturation : 99499,
      }
      C06 : {
        gain : 1.07002,
        readNoise : 5.890,
        saturation : 101629,
      }
      C05 : {
        gain : 1.07963,
        readNoise : 8.686,
        saturation : 101782,
      }
      C04 : {
        gain : 1.08841,
        readNoise : 7.635,
        saturation : 102220,
      }
      C03 : {
        gain : 1.09009,
        readNoise : 8.105,
        saturation : 102894,
      }
      C02 : {
        gain : 1.10876,
        readNoise : 8.796,
        saturation : 102524,
      }
      C01 : {
        gain : 1.12088,
        readNoise : 8.411,
        saturation : 102258,
      }
      C00 : {
        gain : 1.11858,
        readNoise : 6.353,
        saturation : 103136,
      }
    S22 :
      C10 : {
        gain : 1.07798,
        readNoise : 4.944,
        saturation : 110940,
      }
      C11 : {
        gain : 1.08288,
        readNoise : 4.942,
        saturation : 109893,
      }
      C12 : {
        gain : 1.07948,
        readNoise : 4.929,
        saturation : 108681,
      }
      C13 : {
        gain : 1.08101,
        readNoise : 4.991,
        saturation : 119802,
      }
      C14 : {
        gain : 1.07973,
        readNoise : 4.950,
        saturation : 118275,
      }
      C15 : {
        gain : 1.07825,
        readNoise : 5.064,
        saturation : 117182,
      }
      C16 : {
        gain : 1.08349,
        readNoise : 4.979,
        saturation : 114936,
      }
      C17 : {
        gain : 1.08283,
        readNoise : 5.001,
        saturation : 112933,
      }
      C07 : {
        gain : 1.02668,
        readNoise : 4.975,
        saturation : 116633,
      }
      C06 : {
        gain : 1.02849,
        readNoise : 5.013,
        saturation : 118717,
      }
      C05 : {
        gain : 1.03218,
        readNoise : 5.000,
        saturation : 119697,
      }
      C04 : {
        gain : 1.04102,
        readNoise : 5.117,
        saturation : 120321,
      }
      C03 : {
        gain : 1.04347,
        readNoise : 5.105,
        saturation : 121405,
      }
      C02 : {
        gain : 1.05094,
        readNoise : 5.067,
        saturation : 122217,
      }
      C01 : {
        gain : 1.06227,
        readNoise : 5.132,
        saturation : 122195,
      }
      C00 : {
        gain : 1.05900,
        readNoise : 5.016,
        saturation : 123424,
      }
